{% extends "post.html" %}

{% set title = 'Drabble č. 6 (3. kolo)' %}

{% block content %}

  <h2>Drabble č. 6</h2>

  <p>„Ahoj děvče, jak ti říkají?“</p>

  <p>„Krisa. A tobě, chlapče?“</p>

  <p>„Majzlík. A nejsem chlapec. Jsem strážný u brány, jak vidíš.“</p>

  <p>„Majzlík? Co je to za jméno, Majzlík?“</p>

  <p>„Musím pozorovat, tedy dávat majzla, házet oko, a jiné podobné činnosti provozovat. Pašeráci, podvodní kupci, zločinci, všichni by chtěli do našeho Starého města. Od toho je tu strážný u brány, aby tomu zabránil a ochránil řádné občany.“</p>

  <p>„Chráníš město před podsvětím, to je chvályhodné.“</p>

  <p>„To víš. Strážný u brány, to je vlastně nejdůležitější osoba ve městě. Tedy hned po lordu Hightowerovi a velmistrech citadely samozřejmě.</p>

  <p>Kam máš namířeno ty, Kriso?“</p>

  <p>„Ne že by ti po tom něco bylo, ale vyrazila jsem na vandrovku.“</p>

  <p>„Na vandrovku? A kam?“</p>

  <p>„Tak, rovnou za nosem.“</p>

  <p>„A to jsi šla jen tak sama, neshánějí se po tobě rodiče?“</p>

  <p>„Žádné nemám, jsem úplný sirotek.“</p>

  <p>„Máš co jíst? Vypadáš dost hladová.“</p>

  <p>„Abych pravdu řekla, nemám. Na co mě pozveš?“</p>

  <p>„Dneska je u nás polévka a placky z pšeničky. Můžeš jít se mnou, až mě vystřídají. Přijímáš?“</p>

  <p>„A nebude vám chybět?“</p>

  <p>„Máme asi tři sta třiatřicet porcí, jedna navíc se mezi tím ztratí.“</p>

  <p>„Tak přijímám, můj šlechetný rytíři Majzlíku.“</p>

  <p>„Ve skutečnosti se jmenuju Podrick.“</p>

  <p>„Já se ve skutečnosti jmenuju Sansa.“</p>

  <p>„To je hezké jméno. Šal by sis večer třeba zatancovat?“</p>

  <p>„A jak ráda.“</p>

  <p class="author"><b>Autor:</b> Flanker.27</p>

{% endblock %}
